<!DOCTYPE html>
<html lang="es">
    <head>
        <title>Banco Medieval</title>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initialscale=1">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
        <link rel="stylesheet" href=" main.css">
    </head>
    <body>
        
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
          <a class="navbar-brand" href="#">
            <img src="img/logo.png" width="30" height="30" alt="">
            Banco Medieval
          </a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav">
              <li class="nav-item active">
                <a class="nav-link" href="index.html">Inicio <span class="sr-only">(current)</span></a>
              </li>
              <li class="nav-item active">
                <a class="nav-link" href="nosotros.html">Nosotros</a>
              </li>
              <li class="nav-item active">
                <a class="nav-link" href="prestamos.html">Prestamos</a>
              </li>
              <li class="nav-item">
                <a class="nav-link disabled" href="#">Banca En Linea</a>
              </li>
            </ul>
          </div>
        </nav>
        
        <div class="jumbotron">
          <h1 class="display-4">¡Bienvenido al Banco Medieval!</h1>
          <p class="lead">Somos el mejor banco basado en trueques de la region.</p>
          <hr class="my-4">
          <p>Trae tus propiedades y te la intercambiamos por dinero u otras propiedades.</p>
          <p class="lead">
            <a class="btn btn-primary btn-lg" href="#" role="button">¡Conozcanos!</a>
          </p>
        </div>
        <!--Aqui inicia el carrusel-->
        <center>
        <div class="bd-example">
          <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
            <ol class="carousel-indicators">
              <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
              <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
              <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
            </ol>
            <div class="carousel-inner">
              
              <div class="carousel-item active">
                <img src="img/historia.jpg" class="d-block w-100" alt="Nosotros">
                <div class="carousel-caption d-none d-md-block">
                  <h5>Nosotros</h5>
                  <p>Con más de 40 años de experiencia internacional, en el Panamá continuamos consolidando nuestra presencia en el sistema financiero local.</p>
                </div>
              </div>
              
              
              <div class="carousel-item">
                <img src="img/vision.jpg" class="d-block w-100" alt="Visión">
                <div class="carousel-caption d-none d-md-block">
                  <h5>Visión</h5>
                  <p>Ser el Banco líder en ofrecer soluciones financieras a nuestro mercado objetivo, brindando calidad de servicio, eficiencia y oportunidad.</p>
                </div>
              </div>
              <div class="carousel-item">
                <img src="img/mision.jpg" class="d-block w-100" alt="Misión">
                <div class="carousel-caption d-none d-md-block">
                  <h5>Misión</h5>
                  <p>Impulsar el crecimiento sostenible de nuestros clientes, colaboradores, accionistas y del país.</p>
                </div>
              </div>
            </div>
            <a class="carousel-control-prev" href="#carouselExampleCaptions" role="button" data-slide="prev">
              <span class="carousel-control-prev-icon" aria-hidden="true"></span>
              <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleCaptions" role="button" data-slide="next">
              <span class="carousel-control-next-icon" aria-hidden="true"></span>
              <span class="sr-only">Next</span>
            </a>
          </div>

          <h3>Historia</h3>
          <p class="lead" id="nosotros">
              Banco Medieval es un banco  que nació en octubre del 1903, ante la oportunidad derivada del bajo nivel de bancarización en México. El banco está orientado al sector de menores ingresos, que representa un 70% de la población no atendida por los bancos tradicionales. Una gran ventaja desde el inicio de operaciones, fue la experiencia de más de 50 años de Grupo Elektra en el otorgamiento de crédito a dicho sector.

              Somos parte de Grupo Salinas, uno de los corporativos más importantes de México, que cuenta con TV Azteca, Iusacell, Unefon, Elektra y Salinas y Rocha, entre otras empresas. En particular, la División Financiera del Grupo está conformada por Banco Azteca, Seguros Azteca, Afore Azteca y Círculo de Crédito.
              
              El banco cuenta con más de 1,400 sucursales, que representan la tercera red en México. Cuenta con más de 15 millones de clientes y ha desarrollado una de las infraestructuras tecnológicas más sofisticadas de la banca.
          </p> 
          
          
          <h3>Misión</h3>
          <p class="lead" id="nosotros">
          Ofrecer servicios financieros caracterizados por la alta calidad del servicio y por respuestas rápidas a las diversas necesidades de los clientes.
          
          Ofrecer una atención personalizada, superando las expectativas de los clientes. Respetando los principios de confidencialidad e integridad, garantizando la seguridad y confianza que los clientes han depositado en nuestra institución.
         </p> 
         
         
         <h3>Visión</h3>
         <p class="lead" id="nosotros">
          Ser una institución sólida, innovadora y de prestigio, que se maneje con los más altos estándares de calidad y ética profesional, manteniendo siempre gran responsabilidad en el desarrollo de los negocios bancarios
          Ofrecer a los clientes productos financieros a la medida que satisfagan sus necesidades particulares
          Ofrecer a sus colaboradores oportunidades de desarrollo humano y profesional
           Obtener un adecuado retorno sobre el patrimonio de los accionistas
</p>

        </div>
      </center>
        <!--Aqui termina el carrusel-->
        <br>
        
        <footer class="page-footer">
            <div class="container">
                <div class="row">
                    <div class="col-lg-8 col-md-8 col-sm-12">
                        <h5 class=" text-uppercase font-weight-bold">Contacto</h5>
                        <p>Ciudad de Panama, Republica de Panama</p>
                        <p>+507 800-5000</p>
                    </div>
                </div>
            </div>
            <div class="footer-copyright text-center">2019 Derechos Reservados</div>
        </footer>
        
        <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
    </body>
</html>